@charset "utf-8";

#showone{
    position: relative;
    display: block;
    margin: 0;
}
#showone table:first-child{
	position: relative;
	display: block;
	margin: 0 auto;
}

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}


a.in:link {
	color: #808184;
	text-decoration: none;
	font:"Arial";
	font-size:10px;
	text-align:center;
	
}
a.in:visited {
	text-decoration: none;
	color: #808184;
	font:"Arial";
	font-size:10px;
	text-align:center;
}
a.in:hover {
	text-decoration: none;
	color: #06357A;
	font:"Arial";
	font-size:10px;
	text-align:center;
}
a.in:active {
	text-decoration: none;
}

a.inselect:link {
	color: #06357A;
	text-decoration: none;
	font:"Arial";
	font-size:10px;
	text-align:center;
	
}
a.inselect:visited {
	text-decoration: none;
	color: #06357A;
	font:"Arial";
	font-size:10px;
	text-align:center;
}
a.inselect:hover {
	text-decoration: none;
	color: #06357A;
	font:"Arial";
	font-size:10px;
	text-align:center;
}
a.inselect:active {
	text-decoration: none;
}
.log {

	padding-right:15px;
	float:right;
	text-align:right;
	vertical-align:baseline;

}

.navSpace {
	color: #808184;
	font-size:10px;
	padding-left:10px;
	padding-right:10px;
}

.navSpaceFront {
	color: #808184;
	font-size:10px;
	padding-left:6px;
	
}


body {
	color: #06357A;
	text-decoration: none;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #C2D1D4;
	background-repeat: no-repeat;
	background-image:url(../images/SC_00.jpg);

	
}

a.city:link {
	color: #06357A;
	text-decoration: none;
	font:"Arial";
	font-size:11px;
}
a.city:visited {
	text-decoration: none;
	color: #06357A;
	font:"Arial";
	font-size:11px;
}
a.city:hover {
	text-decoration: underline;
	color: #505050;
	font:"Arial";
	font-size:11px;
}
a.city:active {
	text-decoration: none;
}


a img 
{border: none; }



.tables {
background-color:#FFFFFF;
}


h2 {
	font-size: 14px;
	padding-left:5px;
	font-weight :normal;
	color: #FFFFFF;
	font-family:"Arial";
	display: inline;
	font-family:Arial, Helvetica, sans-serif;	
	
}

h1 {
	font-size: 14px;
	font-weight :normal;
	color: #06357A;
	font-family:"Arial";
	display: inline;	
	font-family:Arial, Helvetica, sans-serif;
}


h3 {
	font-size: 16px;
	font-weight :normal;
	color: #06357A;
	font-family:"Arial";
	display: inline;
	font-family:Arial, Helvetica, sans-serif;	
}



h4 {
	font-size: 11px;
	font-weight :normal;
	color: #666666;
	font-family:"Georgia";
	display: inline;	
	font-family:Arial, Helvetica, sans-serif;
}

h5 {
	font-size: 14px;
	font-weight :bold;
	color: #F15D22;
	font-family:"Georgia";
	display: inline;	
	font-family:Arial, Helvetica, sans-serif;
}


h6 {
	font-size: 10px;
	font-weight :normal;
	color: #06357A;
	font-family:"Arial";
	display: inline;
	font-family:Arial, Helvetica, sans-serif;	
}


.promobody {
	font-size: 11px;
	font-weight :normal;
	color: #505050;
	font-family:"Arial";
	font-family:Arial, Helvetica, sans-serif;
}


a.promoLink:link {
	color: #505050;
	text-decoration: none;
	font:"Arial";
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
a.promoLink:visited {
	text-decoration: none;
	color: #505050;
	font:"Arial";
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
a.promoLink:hover {
	text-decoration: underline;
	color: #5C6F7C;
	font:"Arial";
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
a.promoLink:active {
	text-decoration: none;
}

.servLinkBody {
	color: #505050;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}


a.servLink:link {
	color: #505050;
	text-decoration: none;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.servLink:visited {
	text-decoration: none;
	color: #505050;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.servLink:hover {
	text-decoration: underline;
	color: #5C6F7C;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
a.servLink:active {
	text-decoration: none;
}

.arrow {
	color: #06357A;
	font:"Arial";
	font-size:14px;
}



.picturefoot {
	font-size: 11px;
	font-weight :normal;
	color: #06357A;
	font-family:"Arial";
	font-family:Arial, Helvetica, sans-serif;
	background-color:#62CAE3;
	text-indent:12px;
	vertical-align:middle;

}

.servDetialHed{
	color: #06357A;
	font:"Arial";
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	background-color:#F4F7F8;
	padding-left:10px;
}

.picdetail {
	color: #06357A;
	font:"Arial";
	font-size:11px;
}



.rig1 {
	color: #323232;
	font:"Arial";
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.rig2 {
	color: #5C6F7C;
	font:"Arial";
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
}

.rigstats {
	font:"Arial";
	color:"#231F20";
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;

}